# Uses of Class
com.ngrok.services.EdgesTls.GetCallBuilder

Packages that use EdgesTls.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesTls.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesTls.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesTls.GetCallBuilder`
  EdgesTls.`get(String id)`
  Get a TLS Edge by ID See also https://ngrok.com/docs/api#api-edges-tls-get.